gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003932

Cacti におけるクロスサイトスクリプティングの脆弱性

4.3
2013/08/30 16:44
CVE-2013-5588

JVNDB-2013-003932

Cacti におけるクロスサイトスクリプティングの脆弱性
概要
Cacti には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
第三者により、(1) install/index.php の step パラメータ、または (2) cacti/host.php の id パラメータを介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。
JVNDB-2013-003932は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-5588
公表日2013/08/24 00:00
登録日2013/08/30 16:44
更新日2013/08/30 16:44
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。